## golang-github-tidwall-buntdb 1.1.2

=== debian/changelog ===
golang-github-tidwall-buntdb (1.1.2-3) unstable; urgency=medium

  * Team Upload.
  * Disable flaky test (Closes: #976105)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 30 Nov 2020 09:51:55 +0000

golang-github-tidwall-buntdb (1.1.2-2) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nilesh Patra ]
  * Pull upstream patch to fix FTBFS (Closes: #971162)
  * Bump debhelper-compat version to 13
  * Bump Standards Version to 4.5.1
  * Add Rules-Requires-Root: no

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 23 Nov 2020 19:03:56 +0530

golang-github-tidwall-buntdb (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 26 Dec 2019 21:58:01 +0100
