=== debian/control ===
Source: golang-github-tidwall-buntdb
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-tidwall-gjson-dev,
               golang-github-tidwall-rtree-dev,
               golang-github-tidwall-btree-dev,
               golang-github-tidwall-grect-dev,
               golang-github-tidwall-match-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/tidwall/buntdb
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tidwall-buntdb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tidwall-buntdb.git
XS-Go-Import-Path: github.com/tidwall/buntdb
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-tidwall-buntdb-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-tidwall-gjson-dev,
         golang-github-tidwall-rtree-dev,
         golang-github-tidwall-btree-dev,
         golang-github-tidwall-grect-dev,
         golang-github-tidwall-match-dev,
Description: embeddable, in-memory key/value database for Go
 BuntDB is a low-level, in-memory, key/value store in pure Go. It
 persists to disk, is ACID compliant, and uses locking for multiple
 readers and a single writer. It supports custom indexes and geospatial
 data. It's ideal for projects that need a dependable database and favor
 speed over data size.
 .
 Features:
  * In-memory database for fast reads and writes
  * Embeddable with a simple API
  * Spatial indexing for up to 20 dimensions;
    Useful for Geospatial data
  * Index fields inside JSON documents
  * Collate i18n Indexes using the optional collate
    package
  * Create custom indexes for any data type
  * Support for multi value indexes; Similar to a SQL multi column index
  * Built-in types that are easy to get up & running;
    String, Uint, Int, Float
  * Flexible iteration of data; ascending, descending, and ranges
  * Durable append-only file format for persistence
  * Option to evict old items with an expiration TTL
  * Tight codebase, under 2K loc using the cloc command
  * ACID semantics with locking transactions that support rollbacks
