## golang-github-tidwall-buntdb 1.1.5

=== debian/changelog ===
golang-github-tidwall-buntdb (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5
  * Revert "Pull upstream patch to fix FTBFS"
  * Bump tidwall/btree (build-)dep to >= 0.2.2

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Dec 2020 22:52:05 +0100
