=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-tidwall-gjson-dev,
                golang-github-tidwall-rtree-dev,
-               golang-github-tidwall-btree-dev,
+               golang-github-tidwall-btree-dev (>= 0.2.2),
                golang-github-tidwall-grect-dev,
                golang-github-tidwall-match-dev,
 Standards-Version: 4.5.1
@@ -24,7 +24,7 @@
 Depends: ${misc:Depends},
          golang-github-tidwall-gjson-dev,
          golang-github-tidwall-rtree-dev,
-         golang-github-tidwall-btree-dev,
+         golang-github-tidwall-btree-dev (>= 0.2.2),
          golang-github-tidwall-grect-dev,
          golang-github-tidwall-match-dev,
 Description: embeddable, in-memory key/value database for Go
